.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lse{letter-spacing:-0.100800px;}
.ls1{letter-spacing:-0.096000px;}
.ls2{letter-spacing:-0.091200px;}
.ls3{letter-spacing:-0.081600px;}
.ls11{letter-spacing:-0.067200px;}
.ls14{letter-spacing:-0.057600px;}
.ls5{letter-spacing:-0.048000px;}
.ls9{letter-spacing:-0.043200px;}
.ls12{letter-spacing:-0.038400px;}
.ls7{letter-spacing:-0.033600px;}
.ls13{letter-spacing:-0.028800px;}
.lsd{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.019200px;}
.ls10{letter-spacing:-0.014400px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.019200px;}
.ls6{letter-spacing:0.028800px;}
.lsa{letter-spacing:0.115200px;}
.lsc{letter-spacing:0.124800px;}
.lsb{letter-spacing:0.129600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:0.350400px;}
.wsc{word-spacing:0.355200px;}
.wsa{word-spacing:0.364800px;}
.ws6{word-spacing:0.451200px;}
.ws8{word-spacing:0.460800px;}
.wsf{word-spacing:0.470400px;}
.ws10{word-spacing:0.494400px;}
.ws4{word-spacing:0.499200px;}
.wsd{word-spacing:0.504000px;}
.ws13{word-spacing:0.508800px;}
.ws7{word-spacing:0.513600px;}
.ws12{word-spacing:0.518400px;}
.ws9{word-spacing:0.523200px;}
.ws5{word-spacing:0.528000px;}
.ws14{word-spacing:0.537600px;}
.ws11{word-spacing:0.547200px;}
.ws3{word-spacing:0.561600px;}
.ws2{word-spacing:0.571200px;}
.ws1{word-spacing:0.576000px;}
.wse{word-spacing:0.580800px;}
._1{margin-left:-1.084800px;}
._0{width:1.257600px;}
.fc1{color:rgb(14,47,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y0{bottom:60.140523px;}
.y2{bottom:62.608784px;}
.y19{bottom:659.827607px;}
.y18{bottom:681.197019px;}
.y17{bottom:702.941333px;}
.y16{bottom:724.685646px;}
.y15{bottom:746.429960px;}
.y14{bottom:767.799372px;}
.y13{bottom:789.543686px;}
.y12{bottom:811.287999px;}
.y11{bottom:833.032313px;}
.y10{bottom:854.401725px;}
.yf{bottom:876.146039px;}
.ye{bottom:897.890352px;}
.yd{bottom:919.634666px;}
.yc{bottom:941.004078px;}
.yb{bottom:962.748392px;}
.ya{bottom:984.492705px;}
.y9{bottom:1006.237019px;}
.y8{bottom:1027.606431px;}
.y7{bottom:1049.350744px;}
.y6{bottom:1071.095058px;}
.y5{bottom:1092.839372px;}
.y4{bottom:1114.208784px;}
.y3{bottom:1135.953097px;}
.y1{bottom:1161.821333px;}
.h1{height:0.781046px;}
.h4{height:32.906250px;}
.h3{height:33.164062px;}
.h2{height:44.352000px;}
.h0{height:1237.176471px;}
.w1{width:403.800654px;}
.w0{width:956.000000px;}
.x0{left:84.352941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lse{letter-spacing:-0.086038pt;}
.ls1{letter-spacing:-0.081941pt;}
.ls2{letter-spacing:-0.077844pt;}
.ls3{letter-spacing:-0.069650pt;}
.ls11{letter-spacing:-0.057359pt;}
.ls14{letter-spacing:-0.049165pt;}
.ls5{letter-spacing:-0.040971pt;}
.ls9{letter-spacing:-0.036874pt;}
.ls12{letter-spacing:-0.032777pt;}
.ls7{letter-spacing:-0.028679pt;}
.ls13{letter-spacing:-0.024582pt;}
.lsd{letter-spacing:-0.020485pt;}
.ls4{letter-spacing:-0.016388pt;}
.ls10{letter-spacing:-0.012291pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.008194pt;}
.ls8{letter-spacing:0.016388pt;}
.ls6{letter-spacing:0.024582pt;}
.lsa{letter-spacing:0.098330pt;}
.lsc{letter-spacing:0.106524pt;}
.lsb{letter-spacing:0.110621pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:0.299086pt;}
.wsc{word-spacing:0.303183pt;}
.wsa{word-spacing:0.311377pt;}
.ws6{word-spacing:0.385125pt;}
.ws8{word-spacing:0.393319pt;}
.wsf{word-spacing:0.401513pt;}
.ws10{word-spacing:0.421998pt;}
.ws4{word-spacing:0.426095pt;}
.wsd{word-spacing:0.430192pt;}
.ws13{word-spacing:0.434290pt;}
.ws7{word-spacing:0.438387pt;}
.ws12{word-spacing:0.442484pt;}
.ws9{word-spacing:0.446581pt;}
.ws5{word-spacing:0.450678pt;}
.ws14{word-spacing:0.458872pt;}
.ws11{word-spacing:0.467066pt;}
.ws3{word-spacing:0.479357pt;}
.ws2{word-spacing:0.487551pt;}
.ws1{word-spacing:0.491649pt;}
.wse{word-spacing:0.495746pt;}
._1{margin-left:-0.925938pt;}
._0{width:1.073433pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:51.333333pt;}
.y2{bottom:53.440133pt;}
.y19{bottom:563.200133pt;}
.y18{bottom:581.440133pt;}
.y17{bottom:600.000133pt;}
.y16{bottom:618.560133pt;}
.y15{bottom:637.120133pt;}
.y14{bottom:655.360133pt;}
.y13{bottom:673.920133pt;}
.y12{bottom:692.480133pt;}
.y11{bottom:711.040133pt;}
.y10{bottom:729.280133pt;}
.yf{bottom:747.840133pt;}
.ye{bottom:766.400133pt;}
.yd{bottom:784.960133pt;}
.yc{bottom:803.200133pt;}
.yb{bottom:821.760133pt;}
.ya{bottom:840.320133pt;}
.y9{bottom:858.880133pt;}
.y8{bottom:877.120133pt;}
.y7{bottom:895.680133pt;}
.y6{bottom:914.240133pt;}
.y5{bottom:932.800133pt;}
.y4{bottom:951.040133pt;}
.y3{bottom:969.600133pt;}
.y1{bottom:991.680133pt;}
.h1{height:0.666667pt;}
.h4{height:28.087343pt;}
.h3{height:28.307401pt;}
.h2{height:37.856937pt;}
.h0{height:1056.000000pt;}
.w1{width:344.666667pt;}
.w0{width:816.000000pt;}
.x0{left:72.000000pt;}
}
